[Product]
[No DialogBox]
Multimedia Keyboard Uninstall
mHotkey.exe /q

;=========== File Section ==============
[Windows]
INSTKEYB.EXE	
HKNTDLL.DLL	
HOTBTNV.VXD	
CNK001.INI	
MHOTKEY.EXE	
MHOTKEY.REG	
RECORD.EXE	
UNINSTIT.EXE 	

[User]
c:\winnt\inf
oem0.inf
oem1.inf
oem2.inf

;========== Registry Section ===========
[NT Security Registry]
SYSTEM\CurrentControlSet\Enum\Root\*PNP0303
SYSTEM\CurrentControlSet\Enum\ACPI\*PNP0303
SYSTEM\CurrentControlSet\Enum\ACPI\PNP0303

[Key] ;LOCAL_MACHINE
3
Software\Chicony
Software\Microsoft\Windows\CurrentVersion\Uninstall\cnk001
SYSTEM\CurrentControlSet\Enum\Root\*PNP0303
SYSTEM\CurrentControlSet\Enum\ACPI\*PNP0303
SYSTEM\CurrentControlSet\Enum\ACPI\PNP0303
SYSTEM\CurrentControlSet\Control\Class\{4D36E96B-E325-11CE-BFC1-08002BE10318}\0000
SYSTEM\CurrentControlSet\Control\Class\{4D36E96B-E325-11CE-BFC1-08002BE10318}\0001
SYSTEM\CurrentControlSet\Control\Class\{4D36E96B-E325-11CE-BFC1-08002BE10318}\0002
SOFTWARE\Microsoft\Windows\CurrentVersion\App Management\ARPCache\cnk001

[Key] ;HKEY_CURRENT_USER
2
Software\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\OpenSaveMRU\*
Software\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\OpenSaveMRU\inf
Software\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\OpenSaveMRU\reg

[Add Registry]
2
Software\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\OpenSaveMRU\*
MRUList
a

[Add Registry]
2
Software\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\OpenSaveMRU\inf
MRUList
a

[Add Registry]
2
Software\Microsoft\Windows\CurrentVersion\Explorer\ComDlg32\OpenSaveMRU\reg
MRUList
a

[Value]
3
SYSTEM\CurrentControlSet\Control\Keyboard Layout
Scancode Map


[Value]
3
SOFTWARE\Microsoft\Windows\CurrentVersion\Run
CHotKey

[Value]
2
Software\Microsoft\Windows\CurrentVersion\Explorer\UserAssist\{75048700-EF1F-11D0-9888-006097DEACF9}\Count
HRZR_EHACNGU:P:\JVAAG\zxkcnk001.rkr

[Value]
2
Software\Microsoft\Windows\CurrentVersion\Explorer\UserAssist\{75048700-EF1F-11D0-9888-006097DEACF9}\Count
HRZR_EHACNGU:N:\xokcnk001 sbe Jva2000.rkr

[Audio CD Recovery]
[Boot]


